<ons-page>
  <div class="profile-pic">
    <img src="img/loguito.png">
  </div>

  <ons-list-title>Declaraciones cargadas</ons-list-title>
  <ons-list>
    
    <ons-list-item onclick="verDatosRP()">
      <div class="left">
        <ons-icon icon="md-face"></ons-icon>
      </div>
      <div class="center">
        Responsable parental
      </div>
    </ons-list-item>
    
    <ons-list-item onclick="verListadoDeHijos()">
      <div class="left">
        <ons-icon icon="md-face"></ons-icon>
      </div>
      <div class="center">
        Estudiantes
      </div>
    </ons-list-item>

    <ons-list-item onclick="verDDJJCargadas()">
      <div class="left">
        <ons-icon icon="md-face"></ons-icon>
      </div>
      <div class="center">
        Decalraciones juradas cargadas
      </div>
    </ons-list-item>

    <ons-list-item onclick="mostrarDDJJ(12345)">
      <div class="left">
        <ons-icon icon="md-face"></ons-icon>
      </div>
      <div class="center">
        Salazar Leonel
      </div>
    </ons-list-item>
  </ons-list>

  <style>
    .profile-pic {
      width: 200px;
      background-color: #fff;
      margin: 20px auto 10px;
      border: 1px solid #999;
      border-radius: 4px;
    }

    .profile-pic > img {
      display: block;
      max-width: 100%;
    }

    ons-list-item {
      color: #444;
    }
  </style>
</ons-page>